/*Title:   Custom CSS - Ljungs Kommunikation 2015-05-13 */
body {
    font-size: 15px;
    line-height: 21px;
}

h5 {
    font-size: 20px;
    line-height: 27px;
}

table th {
    font-weight: 600;
}

table.noborder > thead > tr > th {
    border-bottom: none;
}

table.noborder > thead > tr > th,
table.noborder > tbody > tr > th,
table.noborder > tfoot > tr > th,
table.noborder > thead > tr > td,
table.noborder > tbody > tr > td,
table.noborder > tfoot > tr > td {
    border-top: none;
}

table.noborder > tbody > tr:nth-child(2n) > th,
table.noborder > tfoot > tr:nth-child(2n) > th,
table.noborder > tbody > tr:nth-child(2n) > td,
table.noborder > tfoot > tr:nth-child(2n) > td {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 60px;
    padding-top: 0px;
    margin-top: 0px;
}

.bkg-black {
    background-color: #fff;
    border: 1px solid #000;
    margin-top: 40px;
}

    .bkg-black h2 {
        color: #000;
        font-size: 20px;
        margin: 8px;
        text-align: center;
        font-weight: 600;
    }

.choose {
    text-align: right;
    margin-bottom: 5px;
}

.grey {
    background: rgba(204, 204, 204, 0.41);
}

.greybox {
    background: rgba(204, 204, 204, 0.41);
    padding-top: 20px;
}

    .greybox h3 {
        margin-bottom: 0px;
        font-size: 20px;
    }

    .greybox .btn2 {
        /*margin-top: 5px;*/
    }

.logo-container.hasinfocard::before {
    content: none;
}

#main-menu {
    margin-left: 20px;
    margin-right: 0px !important;
    float: left;
}

    #main-menu > ul > li > a {
        padding: 0 25px;
        font-size: 20px;
        font-weight: 300;
        color: #FFF;
        line-height: 111px;
    }

        #main-menu > ul > li > a:hover {
            color: #B7B7B7 !important;
        }


        #main-menu > ul > li > a > i {
            font-size: 22px;
            padding-bottom: 5px;
            line-height: 111px !important;
            vertical-align: central;
        }

#infocard {
    top: 118px;
}

#panel ul.info-left li p a {
    color: #000;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-weight: 300;
}

#main-menu > ul > li:hover > ul,
.searchPanel .searchForm.active {
    top: 117px;
}

#cart:hover .cart-container {
    top: 66px;
    padding-top: 50px;
}

/*.panel-title > a:focus {
    color: #000 !important;
}*/

#cart {
    padding-bottom: 5px;
}

.language .globe {
    margin-top: 47px;
}

#cart,
.searchPanel {
    margin-top: 45px;
}

#cart,
.searchPanel_new {
    float: right;
}

.language .dropdown-menu {
    margin-top: 17px;
    border: 1px solid #1D1D1B;
}


#main-menu .mega-menu li a.mega-title h3, #main-menu ul.mega-menu ul li:last-child > a.mega-title h3 {
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 10px;
    padding-left: 10px;
}

::selection {
    color: #fff;
    background: #ccc;
}

::-moz-selection {
    color: #fff;
    background: #ccc;
}

.services-box h3 {
    margin-left: 0px;
    margin-bottom: 5px;
    font-weight: 400;
}

.services-box p {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #1D1D1B;
}

.services-box img {
    margin: 5px 0 10px 0;
    border: 5px solid #1D1D1B;
}

.header6 + #slideshow, .header6 + #boxed-slideshow {
    margin-top: 123px;
    border-bottom: 2px solid #1D1D1B;
}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
    background: rgba(250, 250, 250, 0.70);
    padding: 20px;
}

.firstslide h2 {
    margin-left: 0px;
    font-size: 40px;
    margin-bottom: 0px;
    color: #1D1D1B;
}

.firstslide p {
    color: #1D1D1B;
}

.smallest-slate {
    background: #1D1D1B !important;
    box-shadow: 0 3px #444 !important;
    color: #fff;
    padding: 2px 22px;
    margin-top: 0px;
    padding-top: 4px;
    margin-left: 1px;
}

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .smallest-slate {
        margin-top: -5px;
    }
}

.offert-slate {
    margin-top: 20px;
}


.small-slate {
    background: #1D1D1B !important;
    /*box-shadow: 0 4px #444 !important;*/
    color: #fff;
    padding: 8px 20px;
}

.large-slate {
    background: #1D1D1B !important;
    /*box-shadow: 0 4px #444 !important;*/
    color: #fff;
}

.btn-small {
    background: #1D1D1B !important;
    /*box-shadow: 0 4px #444 !important;*/
}

.small-2d-slate,
.small-2d-slate:hover {
    background: #1D1D1B !important;
    padding: 6px 20px;
}

.small-2d-slate:active {
    background: #1D1D1B !important;
    padding: 7px 20px;
    top:2px;
}
.red-background, .red-background:hover {
    background: #E30613 !important;
    font-weight: 400;
}

.green-background, .green-background:hover {
    background: #218101 !important;
}

input[type=submit]:disabled{
    background: #aeaeae !important;
  cursor: not-allowed;
}

#news h2.section-title {
    margin-bottom: 20px;
    /*border-bottom: 20px double #aaa;
    border-width: medium;*/
    padding-bottom: 5px;
}

#accordion5 .panel .panel-heading h4.panel-title {
    color: #fff;
}

    #accordion5 .panel .panel-heading h4.panel-title::after {
        background: #fff;
    }

#news-big .overlay figcaption {
    background: rgba(250, 250, 250, 0.7);
}

#subscribe.footer-subscribe input {
    width: 214px;
    background-color: #fff;
    border: 1px solid #000;
}

.searchPanel .searchForm::before {
    border-color: rgba(221, 221, 221, 0) rgba(221, 221, 221, 0) #1D1D1B;
}

#subscribe h2 {
    font-weight: 400;
}

#header {
    border-bottom: 2px solid #000;
    box-shadow: 0px 0px 10px #000;
    background-color: #000;
}

.header6 #logo {
    background: #000;
}

.language .globe {
    margin-right: 0px;
    color: #FFF;
}

.icon-cart {
    color: #FFF;
}

.icon-search3 {
    color: #FFF !important;
    float: right;
    width: 20px;
    margin-top: 23px;
}

#main-menu ul ul li a {
    transition: none;
    padding-left: 25px;
    padding-right: 0px !important;
}

#main-menu ul.mega-menu ul li a {
    padding-left: 10px;
}

#main-menu .mega-menu ul li a:before {
    content: none;
}

#main-menu ul li.mega ul.mega-menu li ul.sub-menu li a {
    min-width: 100px;
    height: 50px;
    border-top: 1px solid #f2f2f2;
    padding-bottom: 10px;
}

#main-menu ul li.mega ul.mega-menu li ul.sub-menu li:first-child a {
    border-top: none;
}

#main-menu ul li.mega ul.mega-menu li ul.sub-menu li a::before {
    content: none;
}

#main-menu ul li.mega ul.mega-menu li ul.sub-menu li a span {
    vertical-align: middle;
    float: left;
    line-height: 40px;
}

#main-menu ul li.mega ul.mega-menu li ul.sub-menu li a img {
    display: inline;
    vertical-align: middle;
    float: right;
}

#main-menu .mega-menu ul li:hover > a, #main-menu .mega-menu ul li.active a {
    color: #3d3d3d;
    background: #f4f4f4 !important;
}

.header-breadcrumb.page-header ul {
    background: #fff;
    color: #1D1D1B;
}

#header.nav-up {
    top: 0px !important;
}

.header-breadcrumb.page-header ul li.active p,
.header-breadcrumb.page-header ul li p {
    color: #1D1D1B;
}

.text_page .owl-carousel {
    width: 100%;
}

#single-project .item img {
    height: auto;
}

#single-project .owl-controls .item-link {
    width: 100px;
    height: 65px;
}

.headcategory h3 {
    font-size: 19px;
    margin-bottom: 5px;
}

.headcategory img {
    margin-bottom: 10px;
    margin-top:10px;
}

.sidebar4 {
    background: #EAEAEA;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
}

.kontakt-sidebar{
    padding-left: 10px;
    padding-right: 10px;

}

.panel-body {
    padding: 0;
}

.panel-group {
    margin: 0;
}

#accordion .panel .panel-heading h4.panel-title::after {
    background: #1D1D1B;
}

#accordion .panel .panel-body ul li a {
    padding-left: 15px;
}

#accordion .panel .panel-body ul li.current {
    background-color: #e1e1e1;
    color: #000 !important;
}

    #accordion .panel .panel-body ul li.current a {
        color: #000 !important;
    }


/* --- Backgrounds start --- */


#infocard,
#cart .cart-container .checkout,
#back-top,
.panel-heading.with-bg,
#accordion5 .panel-default > .panel-heading,
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span,
.btn-small {
    background: #000;
    color: #000;
}

#panel, .slide span, .tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
    background: #FFF;
    color: #000;
}
/* --- Backgrounds end --- */


/* --- Colors start --- */
.tcolor,
h2.section-title,
#subscribe h5,
.services-box h3,
#accordion5 .panel .panel-heading h4.panel-title::after,
.caption-date,
#news-big .overlay figcaption a,
#news-big p {
    color: #1D1D1B !important;
}


/* --- Colors end --- */

/* --- Special start --- */
.slide,
#main-menu .mega-menu ul li a::before,
#main-menu .mega-menu,
#main-menu ul ul,
.searchPanel .searchForm,
#back-top,
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover,
#accordion5 .panel-default > .panel-heading + .panel-collapse > .panel-body,
.footer-style2 {
    /*border-color: #FFF !important;*/
}
/* --- Special end --- */

#news-big .overlay figcaption a.small-slate {
    color: #fff !important;
}

#accordion5 .panel .panel-heading h4.panel-title a:hover {
    color: #fff;
}

#main-menu .mega-menu li a.mega-title, #main-menu ul.mega-menu ul li:last-child > a.mega-title {
    margin-bottom: 0px;
    border-bottom: 0px;
    padding-bottom: 0px;
}

#main-menu .mega-menu li a:hover::before, #main-menu .mega-menu li.active > a::before {
    color: #3d3d3d;
}

#main-menu ul ul li:hover > a, #main-menu ul ul li.active a {
    border-right-color: #1D1D1B !important;
}



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1280px) {
    .three-cols .col-sm-4:nth-child(3n+1) {
        clear: both;
    }

        .four-cols .col-md-3:nth-child(3n+1) {
        clear: none;
    }

    .four-cols .col-md-3:nth-child(4n+1) {
        clear: both;
    }
}
/* end Large devices (large desktops, 1200px and up) */

/* Large devices (large desktops, max 1200px ) */
@media (max-width: 1280px) {
    .three-cols .col-sm-4:nth-child(3n+1) {
        clear: both;
    }

    .four-cols .col-md-3:nth-child(3n+1) {
        clear: none;
    }
    .four-cols .col-md-3:nth-child(4n+1) {
        clear: both;
    }
}
/* end Large devices (large desktops, max 1200px ) */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and ( max-width: 1280px) {
}
/* end Medium devices (desktops, 992px and up) */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px) {

    #main-menu > ul > li > a {
        padding: 0 18px;
        font-size: 16px;
        font-weight: 300;
        color: #000;
        line-height: 111px;
    }

    #main-menu {
        margin-right: 30px;
    }

    #subscribe.footer-subscribe input {
        width: 240px !important;
    }

    .producttable thead tr th:first-child {
        width: 30px;
    }
}
/* end Small devices (tablets, 768px and up) */

/* Extra small devices (Phones) */
/* Max Width 768px */
@media (max-width: 768px) {

    .three-cols .col-sm-4:nth-child(3n+1) {
        clear: none;
    }


    .three-cols .col-xs-6:nth-child(2n+1) {
        clear: both;
    }


    .four-cols .col-sm-3:nth-child(3n+1) {
        clear: none;
    }

    .four-cols .col-xs-6:nth-child(2n+1) {
        clear: both;
    }


    .firstslide h2 {
        font-size: 25px;
        width: 400px;
    }

    .firstslide p {
        font-size: 16px;
        width: 400px;
    }

    #zn-res-menu a img,
    #zn-res-menu a i.fa {
        display: none;
    }

    #zn-res-menu a h3 {
        font-size: 15px;
        margin-bottom: 0px;
        font-weight: 500;
        line-height: 19px;
    }
}
/* end Extra small devices (Phones) Max Width 768px */

/* Max Width 320px */
@media (max-width: 360px) {

    #cart,
    .searchPanel {
        margin-top: 25px;
    }

    .language .globe {
        margin-top: 28px;
    }

    .header6 .zn-res-menuwrapper {
        float: left;
        margin-top: 20px;
        margin-bottom: 18px;
    }

    .logo-white img {
        max-width: 86%;
    }

    #header {
        min-height: 10px;
    }

    .header-breadcrumb.page-header {
        padding: 40px 0 30px 0;
    }

    .header-breadcrumb ul, #current-date {
        float: left;
        clear: both;
    }

    .header-breadcrumb ul {
        margin-top: 10px;
    }

    .page-header {
        border-bottom: none;
    }

    .producttable {
        border-bottom: 2px solid #1D1D1B;
    }

        .producttable img {
            width: 60px;
        }

        .producttable input.form-control {
            width: 80px;
            display: inline;
            margin-right: 10px;
        }
}
/* end Max Width 320px */


/* JONAS */

.search-header {
    float: right;
    margin-top: 25px;
    margin-right: 10px;
    width: 188px;
}

input.searchBox {
    width: 160px;
    height: 30px;
    margin-top: 14px;
    padding-left: 10px;
    float: left;
    font-size: 14px;
    font-family: inherit;
    border-radius: 3px;
    background-color: #FCFCFC;
    border: 1px solid #CCC;
}


#panel ul.info-left li, #panel ul.info-left li p {
    color: #000;
}

.service-img {
    width: 100%;
    height: auto;
}

.contact-sidebar {
    margin-bottom: 5px;
    padding: 7px;
    width: 100%;
    border-radius: 3px;
    background-color: #FCFCFC;
    border: 1px solid #CCC;
    height: 30px;
}

.contact-sidebar-textarea {
    padding: 7px;
    width: 100%;
    border-radius: 3px;
    background-color: #FCFCFC;
    border: 1px solid #CCC;
    height: 30px;
}



.contact-offert {
    margin-bottom: 7px;
    padding: 10px;
    height: 40px;
    border-radius: 3px;
    background-color: #FCFCFC;
    border: 1px solid #CCC;
    width: 100%;
}

.textarea-sidebar {
    width: 100%;
    height: 100px;
}

.contact #contact_form .label-form input {
    width: 450px;
    border: 1px solid #ddd;
    background-color: #FCFCFC !important;
    overflow: hidden;
}

.sidebar4 h4 {
    font-size: 24px;
}

.header-breadcrumb.page-header h2.section-title {
    color: #fff !important;
    text-transform: uppercase;
    text-shadow: 3px 3px 0 rgba(0,0,0,0.5);
    font-size: 39px;
    font-weight: 500;
    margin-top: 5px;
    margin-left:16px;
}

h3.offertmall {
    margin-top: 10px;
}

h4.offert {
    font-size: 24px;
}

.greybox h4 {
    font-size: 20px;
}

h2.section-title-slutsida {
    font-size: 25px;
}

#search-btn {
    position: absolute;
    width: 24px;
    height: 24px;
    border: none;
    background: none;
    margin-top: 18px;
}

#back-top {
    background: #000;
}

.bold {
    font-weight: bold;
}

h2.section-title {
    margin-bottom: 30px;
}

.icon-envelope {
    color: #FFF;
}

a.top-menu-color {
    color: #FFF !important;
}

.nav-tabs > li.active > a {
    font-weight: bold;
    color: #000;
}

.nav-tabs > li > a {
    font-weight: normal;
}

h4.sok {
    font-size: 20px;
}

.sok-container {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.sok-left {
    margin-left: -15px;
}

.zn-res-trigger::after {
    background: #FFF !important;
    box-shadow: 0 8px 0 #FFFFFF, 0 16px 0 #FFFFFF;
}

@media (max-width: 1200px) and (min-width: 992px) {

    #main-menu {
        display: none;
    }

    .zn-res-menuwrapper {
        display: inline-block;
    }
}

.news-table td {
    font-size: 14px;
    color: black;
    padding: 5px;
}


.minProfilHolder {
    position: relative;
    float: left;
    width: 671px;
    margin-top: 30px;
}

.minProfil {
    position: relative;
    float: left;
    width: 671px;
}

    .minProfil a {
        position: relative;
        float: left;
        width: 651px;
        background: #EDEDED;
        padding: 7px 10px;
        margin-bottom: 10px;
        cursor: pointer;
    }

        .minProfil a h3 {
            position: relative;
            float: left;
            font-size: 0.9em;
            width: 631px;
            margin: 0;
            text-transform: uppercase;
        }

            .minProfil a h3 span {
                text-transform: none;
                font-weight: bold;
            }

.kassainfoContentleft {
    position: relative;
    float: left;
}

    .kassainfoContentleft p {
        position: relative;
        float: left;
        margin: 0;
        padding-bottom: 4px;
    }

.shoppingCartCount {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    position: absolute;
    font-size: 12px;
    background: #ff0000;
    color: #fff;
    padding: 2px;
    top: -11px;
    right: -7px;
}

.till-kassan {
    position: relative;
    float: right;
}

.kassa {
    background: #E30613;
    color: #ffffff;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

.tom-varukorg {
    position: relative;
    float: left;
}

.artikel-extra-box {
    font-size:0.8em;
}

.artikel-extra-list {
    font-size:0.8em;
}

.artikel-nr-box {
    color:#444;
    font-weight: bold;
}

.artikel-nr-list{
    font-weight:bold;
    width:150px;
    white-space: nowrap;
    color:#444;
}

.artikel-ben-list {
    font-weight:bold;
    color:#444;
}

.artikel-ben-box {
    color:#444;
    font-weight:bold;
}
.padding-form .form-group label{
    margin-top:7px !important;
}
.sidebar4.grey{
    background: #EAEAEA;
}
